# Uses of Interface
org.eclipse.ui.dialogs.IStyledStringHighlighter

Packages that use IStyledStringHighlighter
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of IStyledStringHighlighter in org.eclipse.ui.dialogs

Classes in org.eclipse.ui.dialogs that implement IStyledStringHighlighter
Modifier and Type
Class
Description
`class`
`StyledStringHighlighter`
The default implementation of `IStyledStringHighlighter`.
Methods in org.eclipse.ui.dialogs that return IStyledStringHighlighter
Modifier and Type
Method
Description
`IStyledStringHighlighter`
FilteredItemsSelectionDialog.`getStyledStringHighlighter()`
Methods in org.eclipse.ui.dialogs with parameters of type IStyledStringHighlighter
Modifier and Type
Method
Description
`void`
FilteredItemsSelectionDialog.`setStyledStringHighlighter(IStyledStringHighlighter styledStringHighlighter)`